Subject: [KEYPROV] Apple's On-line Provisioning Protocol

From: Anders Rundgren <[email-masked]>
Date: Sat, 06 Nov 2010 14:44:11 +0100

http://gigaom.com/2010/10/27/is-apple-about-to-cut-out-the-carriers/

The on-line provisioning revolution is finally coming, thanx to Apple.

Apple will presumable make E2ES a standard feature since this is
already a part of GP.

Is this good news or bad news for KEYPROV?  Hard to tell but personally
I believe the traditional vendors have put too little effort in their 
on-line
provisioning efforts.  Apple's entry in the fray will most certainly change
the agenda since Apple is currently perceived as the technical leader.

People who claim that on-line provisioning doesn't challenge physical
distribution of tokens need to take second look because tokens with
built-in device certificates and E2ES-support can in fact improve security,
particularly in geographically distributed organizations.

Anders